body {
    padding-top:0px;
}

@media screen and (min-width: 768px) {
        #masthead h1 {
                font-size: 100px;
        }
}

.navbar-bright {
        background-color:#111155;
    color:#fff;
}
  
.navbar-bright a, #masthead a, #masthead .lead {
        color:#aaaacc;
}

.navbar-bright li > a:hover {
    background-color:#000033;
}

.affix-top,.affix{
        position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
        margin-top:0px;
       /* width:228px;*/
  }
  
  #sidebar.affix {
    position: fixed;
    top:0px;
    width:100%;
  }
}

/*affix menu*/
#sidebar li.active {
        background:#c8102e;
        border-right-width:;
}

#sidebar li.active a {
    color:#fff;
}

.nav li a:focus {
    background:#c8102e;
    color:#fff;
}

/*overwrite UH full container width*/
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}